{
  "_id": "Y6nYTc9XJnmV9ZxX",
  "name": "Glückspilz",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Charakter ist ein wahrer Gl&uuml;ckspilz, kann er doch einmal pro Talentrang alle 24 Stunden einen Patzer ignorieren und den jeweiligen Wurf wiederholen.</p>\n<p>Sollte der neue Wurf ebenfalls ein Patzer sein, man aber &uuml;ber mehr als einen Talentrang verf&uuml;gt, kann dieser ebenfalls ausgeglichen werden.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349556,
    "modifiedTime": 1688934440387,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!Y6nYTc9XJnmV9ZxX"
}
